﻿*{
	padding:0;
	margin:0;
}
a, a:hover{
	text-decoration: none;
	color: #000000;
	font-weight: bold;
}
img{
	border: 0;
}
body{
	margin: 0;
	padding: 0px;
	text-align: center;
	background-color: #C6FFC6;
}

#gigakoepel{
	width: 800px;
	margin: auto;
	border-left: 2px black solid;
	border-right: 2px black solid;
	height: 100%;
	background-color: #98FB98;
	background-image: url('background.gif');
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center;
}
#welkom{
	width: 100%;
	padding: 15px 0 15px 0;
	font-size: 32px;
	text-align: center;
	font-weight: bold;
}
.foto{
	float: left;
	border-top: 2px black solid;
	border-bottom: 2px black solid;
	padding: 0;
	margin: 0;
	width: 100px;
}
#taal{
	position: absolute;
	bottom: 20px;
	width: 98%;
	text-align: center;
	font-size: 19px;
	line-height: 25px;
}
#bezoeker{
	position: relative;
	margin: auto;
	width: 60%;
	top: 60%;	
	text-align: center;
	font-size: 20px;
	line-height: 25px;
}
#langnl{
	position: relative;
	float: left;
	left: 30px;
	top: 25%;
	font-size: 30px;
}
#langen{
	position: relative;
	float: right;
	right: 30px;
	top: 25%;
	font-size: 30px;
}